{
  "navigationBarTitleText": "拼团详情展示",
  "usingComponents": {
    "top-swiper": "/pages/product/common/topSwiper",
    "group-time": "/pages/product/common/groupTime",
    "group-content": "/pages/product/common/groupContent",
    "discounts": "/pages/product/common/discounts",
    "fresh-detail": "/pages/product/common/freshDetail",
    "content-text": "/pages/product/common/contentText",
    "group-bottom": "/pages/product/common/groupBottom",
    "return-button": "/components/returnButton",
    "now-list": "/components/newlist/nowList"
  }
}